## org.apache.poi.hdgf.streams
Class UnknownStream

    java.lang.Object
      org.apache.poi.hdgf.streams.Stream
          org.apache.poi.hdgf.streams.UnknownStream

    public final class UnknownStream

extends Stream

A placeholder for a stream where we don't known anything about how to process / handle it

Constructor Summary
`protected` `UnknownStream(Pointer pointer, StreamStore store)`

Method Summary

Methods inherited from class org.apache.poi.hdgf.streams.Stream
`_getContentsLength, _getStore, createStream, getPointer, getStore`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### UnknownStream

    protected UnknownStream(Pointer pointer,
                            StreamStore store)

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.